## Struct mount_point_base

zeep::http::soap_controller::mount_point_base

## Synopsis

    // In header: <zeep/http/soap-controller.hpp>

    struct mount_point_base {
      // construct/copy/destruct
      ();
      ~();

      // public member functions
       (xml::element &, reply &, ) = ;

      (xml::element > &, ) = ;

      // public data members
       m_action;
    };

## Description

### `mount_point_base` public construct/copy/destruct

1.     ( action);

2.     ~();

### `mount_point_base` public member functions

1.     (xml::element & request, reply & reply,  ns) = ;

2.     (xml::element > & types,
                      ns) = ;